/*******************************

	
	English Template.r
	==================
	
	
	This file contains the definition of the "localizable" resources in InstallerMaker
	Ver. 2.0.1 and greater.  I've tried to give a brief description of what each
	resource does, to give some context to the strings contained within.
	
	As documentation goes, we know this is a tad laconic. If you find information missing
	that you need to know to localize InstallerMaker or to customize your product,
	please report it to Aladdin Systems; we will work to add needed information
	as developers ask for it.
	
	One issue is not addressed here:  localization of the "progress bar" used during
	unstuffing.  Check the user guide addendum for more details, or call Aladdin, if
	you need to change the size of  PICT 127 and 129, or if you need to change the
	size or position of any of the text items that appear in these dialogs.
	
	A note on the file format:  this file is in MPW Rez format.  Items in lines 
	bracketed by "/**" and "**/" are comments, and do not need to be changed.  Any
	other text found between double quotes ('"') are things the user could 
	conceiveably see, and need to be translated into the target language.
	
	--Rob Thorne
	  Professional Tools Support
	  Aladdin Systems, Inc.
	  9/18/94
	  
**************************************************/

#include "Types.r" /** Basic definitions of types; this is an MPW file **/


/** STR (ID = 514 ) "Installation requires:"**/
resource 'STR ' (514, preload) {
	"Installation requires: "
};

/** STR (ID = 512 ) "Prompt string for Folder Selection Dialog"**/
resource 'STR ' (512, "prompt", purgeable) {
	"Install software into folder:"
};

/** STR (ID = -32767 ) "Language menu title"**/
resource 'STR ' (-32767) {
	"English to Localize"
};

/** STR# (ID = 128 ) "Strings for progress dialog"**/
resource 'STR#' (128) {
	{	/* array StringArray: 2 elements */
		/* [1] */
		" of ",
		/* [2] */
		" items."
	}
};

/** STR# (ID = 2051 ) "Misc strings for param text"**/ 
resource 'STR#' (2051, purgeable) {
	{	/* array StringArray: 4 elements */
		/* [1] */
		"K free on this disk.",
		/* [2] */
		"Select destination folder:",
		/* [3] */
		"Install into ^0",
		/* [4] */
		"untitled folder"
	}
};

/** STR# (ID = 1600 ) "Machine capability string list"**/
resource 'STR#' (1600) {
	{	/* array StringArray: 15 elements */
		/* [1] */
		"system software version ",
		/* [2] */
		".",
		/* [3] */
		"K of physical memory",
		/* [4] */
		"color QuickDraw",
		/* [5] */
		"32 bit color QuickDraw",
		/* [6] */
		"a 68020/030/040 or better CPU",
		/* [7] */
		"the Power Manager",
		/* [8] */
		"the Communications Toolbox",
		/* [9] */
		"a memory management unit (MMU)",
		/* [10] */
		"a floating point unit (FPU)",
		/* [11] */
		"the QuickTime extension",
		/* [12] */
		"PowerTalk",
		/* [13] */
		"a PowerPC architecture",
		/* [14] */
		"PowerPC",
		/* [15] */
		"680x0"
	}
};

/** STR# (ID = 1500) "Misc." **/
resource 'STR#' (1500, purgeable) {
	{	/* array StringArray: 3 elements */
		/* [1] */
		" Read Me",
		/* [2] */
		"Save as:",
		/* [3] */
		"Monaco"
	}
};

/** DITL (ID = 1025 ) 	"There is not enough room on ^0  to perform installation;"
						" ^1 bytes needed"**/
resource 'DITL' (1025, purgeable) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{105, 99, 125, 159},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{0, 61, 96, 243},
		StaticText {
			disabled,
			"There is not enough room on ^0 to perf"
			"orm the installation.  An additional ^1 "
			"bytes are needed."
		}
	}
};

/** DITL (ID = 133 ) "Disk related error occurred"**/
resource 'DITL' (133, purgeable, preload) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{109, 102, 129, 162},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{4, 72, 103, 259},
		StaticText {
			disabled,
			"Sorry, but a disk related error (^0) has"
			" occurred."
		}
	}
};

/** DITL (ID = 1000 ) "DITL For Startup PICT"**/
resource 'DITL' (1000, purgeable) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{192, 144, 212, 212},
		Button {
			enabled,
			"Continue"
		},
		/* [2] */
		{4, 4, 183, 354},
		Picture {
			disabled,
			1000
		}
	}
};

/** DITL (ID = 134 ) "Wrong compression type for this self-extractor"**/
resource 'DITL' (134, purgeable, preload) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{83, 115, 103, 175},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{4, 73, 69, 302},
		StaticText {
			disabled,
			"An item was compressed with a method tha"
			"t this version of the self-extractor doe"
			"s not handle."
		}
	}
};

/** DITL (ID = 128 ) "Installation on HFS Volumes Only"**/
resource 'DITL' (128) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{93, 112, 113, 172},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{0, 74, 85, 275},
		StaticText {
			disabled,
			"Sorry.  Installation can only be perform"
			"ed on HFS volumes."
		}
	}
};

/** DITL (ID = 181 ) 	"Alert 129:  Some items skipped because not supported "
						"by self-extractor" **/
resource 'DITL' (181, purgeable) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{104, 122, 124, 182},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{0, 72, 94, 293},
		StaticText {
			disabled,
			"Some items were skipped because they are"
			" not supported by this self-extractor."
		}
	}
};

/** DITL (ID = 130 ) "File may be damaged alert"**/
resource 'DITL' (130) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{93, 112, 113, 172},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{0, 74, 85, 275},
		StaticText {
			disabled,
			"The file ^0 may be damaged.  Please us"
			"e it with caution."
		}
	}
};

/** DITL (ID = 1099 ) "Please insert disk ^0 with ^1"**/
resource 'DITL' (1099, preload) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{8, 52, 26, 283},
		StaticText {
			disabled,
			"Please insert disk ^0 with:"
		},
		/* [2] */
		{11, 11, 43, 43},
		Icon {
			disabled,
			1099
		},
		/* [3] */
		{29, 52, 45, 280},
		StaticText {
			disabled,
			"^1"
		}
	}
};

/** DITL (ID = 1199 ) "^0 appears to be damaged"**/
resource 'DITL' (1199) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{54, 135, 74, 193},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{2, 69, 47, 319},
		StaticText {
			disabled,
			"^0 appears to be damaged."
		}
	}
};

/** DITL (ID = 135 ) "Installation successful with continue and quit buttons"**/
resource 'DITL' (135, purgeable) {
	{	/* array DITLarray: 4 elements */
		/* [1] */
		{73, 270, 93, 338},
		Button {
			enabled,
			"Quit"
		},
		/* [2] */
		{73, 192, 93, 260},
		Button {
			enabled,
			"Continue"
		},
		/* [3] */
		{5, 59, 62, 344},
		StaticText {
			disabled,
			"Installation was successful.  Choose Qui"
			"t if you are finished or Continue to per"
			"form further installations."
		},
		/* [4] */
		{8, 13, 40, 45},
		Icon {
			disabled,
			1
		}
	}
};

/** DITL (ID = 136 ) "Installation Successful; needs restart w/restart button"**/
resource 'DITL' (136, purgeable) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{73, 270, 93, 338},
		Button {
			enabled,
			"Restart"
		},
		/* [2] */
		{5, 59, 62, 344},
		StaticText {
			disabled,
			"Installation was successful.  In order t"
			"o take advantage of the new software, yo"
			"ur Macintosh needs to be restarted."
		},
		/* [3] */
		{8, 11, 40, 43},
		Icon {
			disabled,
			1
		}
	}
};

/** DITL (ID = 137 ) "Installation Successful; needs restart w/OK button"**/
resource 'DITL' (137, purgeable) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{73, 270, 93, 338},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{5, 59, 62, 344},
		StaticText {
			disabled,
			"Installation was successful.  In order t"
			"o take advantage of the new software, yo"
			"u will need to restart your Macintosh."
		},
		/* [3] */
		{8, 14, 40, 46},
		Icon {
			disabled,
			1
		}
	}
};

/** DITL (ID = 138 ) "Installation did not complete successfully; quit or reinstall?"**/
resource 'DITL' (138) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{73, 273, 93, 341},
		Button {
			enabled,
			"Reinstall"
		},
		/* [2] */
		{73, 195, 93, 263},
		Button {
			enabled,
			"Quit"
		},
		/* [3] */
		{4, 68, 54, 339},
		StaticText {
			disabled,
			"Installation did not complete successful"
			"ly.  Do you wish to attempt to reinstall"
			" the software or to quit?"
		}
	}
};

/** DITL (ID = 139 ) "Installation was successful w/OK"**/
resource 'DITL' (139, purgeable) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{73, 270, 93, 338},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{5, 59, 62, 344},
		StaticText {
			disabled,
			"Installation was successful. "
		},
		/* [3] */
		{5, 12, 37, 44},
		Icon {
			disabled,
			1
		}
	}
};

/** DITL (ID = 265 ) "Replace existing folder ^0 warning"**/
resource 'DITL' (265, purgeable) {
	{	/* array DITLarray: 5 elements */
		/* [1] */
		{107, 122, 127, 192},
		Button {
			enabled,
			"Replace"
		},
		/* [2] */
		{107, 12, 127, 82},
		Button {
			enabled,
			"Cancel"
		},
		/* [3] */
		{8, 10, 41, 190},
		StaticText {
			disabled,
			"Replace existing ^0 ?"
		},
		/* [4] */
		{46, 10, 95, 193},
		StaticText {
			disabled,
			"Warning: You are replacing a folder.  It"
			"s contents will be erased."
		},
		/* [5] */
		{0, 0, 0, 0},
		HelpItem {
			disabled,
			HMScanhdlg {
				265
			}
		}
	}
};

/** DITL (ID = 1550 ) "Select disk to install onto"**/
resource 'DITL' (1550) {
	{	/* array DITLarray: 8 elements */
		/* [1] */
		{105, 132, 125, 222},
		Button {
			enabled,
			"Install"
		},
		/* [2] */
		{135, 132, 155, 222},
		Button {
			enabled,
			"Cancel"
		},
		/* [3] */
		{135, 30, 155, 120},
		Button {
			enabled,
			"Switch Disk"
		},
		/* [4] */
		{5, 36, 21, 223},
		StaticText {
			disabled,
			"Select disk to install onto:"
		},
		/* [5] */
		{28, 110, 60, 142},
		UserItem {
			disabled
		},
		/* [6] */
		{65, 10, 81, 242},
		UserItem {
			disabled
		},
		/* [7] */
		{105, 30, 125, 120},
		Button {
			enabled,
			"Eject Disk"
		},
		/* [8] */
		{93, 7, 94, 245},
		UserItem {
			disabled
		}
	}
};

/** DITL (ID = 1600 ) 	"This software requires ^0 which system doesnt have.  "
						"Install anyway?"**/
resource 'DITL' (1600) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{74, 281, 94, 339},
		Button {
			enabled,
			"No"
		},
		/* [2] */
		{74, 214, 94, 272},
		Button {
			enabled,
			"Yes"
		},
		/* [3] */
		{3, 63, 64, 343},
		StaticText {
			disabled,
			"This software requires ^0, which this sy"
			"stem does not have.  Install anyway?"
		}
	}
};

/** DITL (ID = 1601 ) 	"This software requires ^0 which system doesnt have.  "
						"Cannot procede."**/
resource 'DITL' (1601) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{74, 281, 94, 339},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{3, 63, 64, 343},
		StaticText {
			disabled,
			"This software requires ^0, which this sy"
			"stem does not have.  Installation cannot"
			" proceed."
		}
	}
};

/** DITL (ID = 1026 ) "Your mac needs to be restarted; continue? no, yes"**/
resource 'DITL' (1026) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{70, 301, 90, 359},
		Button {
			enabled,
			"Yes"
		},
		/* [2] */
		{70, 231, 90, 289},
		Button {
			enabled,
			"No"
		},
		/* [3] */
		{2, 65, 57, 360},
		StaticText {
			disabled,
			"Your Macintosh needs to be restarted aft"
			"er installation is complete.  Do you wis"
			"h to continue?"
		}
	}
};

/** DITL (ID = 800 ) "Too many desk accessories installed"**/
resource 'DITL' (800) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{78, 304, 98, 362},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{4, 55, 69, 365},
		StaticText {
			disabled,
			"One or more desk accessories could not b"
			"e installed because there are too many d"
			"esk accessories already installed in you"
			"r System file. "
		}
	}
};

/** DITL (ID = 2051 ) "Standard Put File for Folder Selection"**/
resource 'DITL' (2051, purgeable) {
	{	/* array DITLarray: 15 elements */
		/* [1] */
		{900, 900, 920, 960},
		Button {
			enabled,
			""
		},
		/* [2] */
		{920, 900, 940, 960},
		Button {
			enabled,
			""
		},
		/* [3] */
		{182, 253, 202, 333},
		Button {
			enabled,
			"Cancel"
		},
		/* [4] */
		{21, 231, 41, 346},
		UserItem {
			enabled
		},
		/* [5] */
		{51, 253, 71, 333},
		Button {
			enabled,
			"Eject"
		},
		/* [6] */
		{81, 253, 101, 333},
		Button {
			enabled,
			"Drive"
		},
		/* [7] */
		{42, 12, 202, 230},
		UserItem {
			enabled
		},
		/* [8] */
		{42, 229, 202, 246},
		UserItem {
			enabled
		},
		/* [9] */
		{140, 249, 141, 337},
		UserItem {
			disabled
		},
		/* [10] */
		{940, 900, 960, 920},
		StaticText {
			disabled,
			""
		},
		/* [11] */
		{152, 253, 172, 333},
		Button {
			enabled,
			"Open"
		},
		/* [12] */
		{240, 12, 260, 230},
		Button {
			enabled,
			"Expand into ^0"
		},
		/* [13] */
		{212, 12, 228, 246},
		UserItem {
			disabled
		},
		/* [14] */
		{0, 10, 16, 348},
		StaticText {
			disabled,
			"^1"
		},
		/* [15] */
		{109, 253, 129, 333},
		Control {
			enabled,
			2051
		}
	}
};

/** DITL (ID = 2052 ) "Name of new folder"**/
resource 'DITL' (2052, "New Folder", purgeable) {
	{	/* array DITLarray: 4 elements */
		/* [1] */
		{61, 130, 81, 190},
		Button {
			enabled,
			"Create"
		},
		/* [2] */
		{61, 10, 81, 70},
		Button {
			enabled,
			"Cancel"
		},
		/* [3] */
		{33, 12, 49, 189},
		EditText {
			disabled,
			""
		},
		/* [4] */
		{8, 10, 28, 178},
		StaticText {
			disabled,
			"Name of new folder:"
		}
	}
};

/** DITL (ID = 7001 ) "Standard Put File for User Folder (???)"**/
resource 'DITL' (7001, purgeable) {
	{	/* array DITLarray: 12 elements */
		/* [1] */
		{161, 252, 181, 332},
		Button {
			enabled,
			"Install"
		},
		/* [2] */
		{130, 252, 150, 332},
		Button {
			enabled,
			"Cancel"
		},
		/* [3] */
		{0, 0, 0, 0},
		HelpItem {
			disabled,
			HMScanhdlg {
				-6043
			}
		},
		/* [4] */
		{8, 235, 24, 337},
		UserItem {
			enabled
		},
		/* [5] */
		{32, 252, 52, 332},
		Button {
			enabled,
			"Eject"
		},
		/* [6] */
		{60, 252, 80, 332},
		Button {
			enabled,
			"Desktop"
		},
		/* [7] */
		{29, 12, 127, 230},
		UserItem {
			enabled
		},
		/* [8] */
		{6, 12, 25, 230},
		UserItem {
			enabled
		},
		/* [9] */
		{119, 250, 120, 334},
		Picture {
			disabled,
			11
		},
		/* [10] */
		{157, 15, 173, 227},
		EditText {
			enabled,
			""
		},
		/* [11] */
		{136, 15, 152, 227},
		StaticText {
			disabled,
			"Save as:"
		},
		/* [12] */
		{88, 252, 108, 332},
		Control {
			enabled,
			-6046
		}
	}
};

/** DITL (ID = 7000 ) "Standard Put File"**/
resource 'DITL' (7000, purgeable) {
	{	/* array DITLarray: 8 elements */
		/* [1] */
		{132, 218, 150, 288},
		Button {
			enabled,
			"Install"
		},
		/* [2] */
		{158, 218, 176, 288},
		Button {
			enabled,
			"Cancel"
		},
		/* [3] */
		{136, 14, 152, 197},
		StaticText {
			disabled,
			"Save as:"
		},
		/* [4] */
		{29, 200, 49, 302},
		UserItem {
			disabled
		},
		/* [5] */
		{56, 218, 74, 288},
		Button {
			enabled,
			"Eject"
		},
		/* [6] */
		{82, 218, 100, 288},
		Button {
			enabled,
			"Drive"
		},
		/* [7] */
		{157, 17, 173, 194},
		EditText {
			enabled,
			""
		},
		/* [8] */
		{29, 14, 127, 197},
		UserItem {
			disabled
		}
	}
};

/** DITL (ID = 1602 ) "You are running on a ^0; install universal/68K/PPC"**/
resource 'DITL' (1602) {
	{	/* array DITLarray: 5 elements */
		/* [1] */
		{114, 323, 134, 412},
		Button {
			enabled,
			"Universal"
		},
		/* [2] */
		{114, 222, 134, 311},
		Button {
			enabled,
			"PowerPC"
		},
		/* [3] */
		{114, 122, 134, 211},
		Button {
			enabled,
			"680x0"
		},
		/* [4] */
		{6, 76, 104, 417},
		StaticText {
			disabled,
			"You are running on a ^0 machine.  Some a"
			"pplications to be installed can be run o"
			"n both PowerPC and 680x0 machines.\n\nDo y"
			"ou want to install the larger Universal "
			"applications or the smaller specific one"
			"s?"
		},
		/* [5] */
		{9, 17, 41, 49},
		Icon {
			disabled,
			1602
		}
	}
};

/** DITL (ID = 8000 ) "You need a PowerPC for this"**/
resource 'DITL' (8000, "SITIM PPC needed", purgeable) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{60, 367, 80, 425},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{6, 84, 44, 434},
		StaticText {
			disabled,
			"You need a Macintosh equipped with a Pow"
			"erPC processor to run this application."
		}
	}
};

/** DITL (ID = 1050 ) "Startup PICT DITL"**/
resource 'DITL' (1050) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{192, 144, 212, 212},
		Button {
			enabled,
			"Continue"
		},
		/* [2] */
		{4, 4, 183, 354},
		Picture {
			disabled,
			1050
		}
	}
};

/** DITL (ID = 15000 ) "Custom Package Selection Dialog"**/
resource 'DITL' (15000) {
	{	/* array DITLarray: 9 elements */
		/* [1] */
		{222, 266, 242, 346},
		Button {
			enabled,
			"Install"
		},
		/* [2] */
		{222, 175, 242, 255},
		Button {
			enabled,
			"Quit"
		},
		/* [3] */
		{5, 12, 22, 210},
		StaticText {
			disabled,
			"Install the following:"
		},
		/* [4] */
		{24, 14, 120, 344},
		UserItem {
			enabled
		},
		/* [5] */
		{125, 54, 177, 344},
		UserItem {
			disabled
		},
		/* [6] */
		{196, 14, 212, 207},
		UserItem {
			disabled
		},
		/* [7] */
		{125, 15, 157, 47},
		UserItem {
			disabled
		},
		/* [8] */
		{190, 6, 191, 347},
		UserItem {
			disabled
		},
		/* [9] */
		{222, 14, 242, 94},
		Button {
			enabled,
			"Standard"
		}
	}
};

/** DITL (ID = 15001 ) "Standard Installation Dialog"**/
resource 'DITL' (15001) {
	{	/* array DITLarray: 8 elements */
		/* [1] */
		{222, 266, 242, 346},
		Button {
			enabled,
			"Install"
		},
		/* [2] */
		{222, 175, 242, 255},
		Button {
			enabled,
			"Quit"
		},
		/* [3] */
		{20, 71, 37, 342},
		StaticText {
			disabled,
			"^0"
		},
		/* [4] */
		{196, 14, 212, 207},
		UserItem {
			disabled
		},
		/* [5] */
		{12, 22, 44, 54},
		UserItem {
			disabled
		},
		/* [6] */
		{190, 6, 191, 347},
		UserItem {
			disabled
		},
		/* [7] */
		{222, 14, 242, 94},
		Button {
			enabled,
			"Custom"
		},
		/* [8] */
		{60, 71, 178, 342},
		StaticText {
			disabled,
			"^1"
		}
	}
};

/** DITL (ID = 1500 ) "Dialog for Startup Text"**/ 
resource 'DITL' (1500) {
	{	/* array DITLarray: 6 elements */
		/* [1] */
		{274, 415, 293, 484},
		Button {
			enabled,
			"Continue"
		},
		/* [2] */
		{274, 89, 293, 159},
		Button {
			enabled,
			"Print"
		},
		/* [3] */
		{5, 4, 259, 475},
		UserItem {
			disabled
		},
		/* [4] */
		{4, 475, 260, 491},
		Control {
			enabled,
			1500
		},
		/* [5] */
		{274, 335, 293, 404},
		Button {
			enabled,
			"Cancel"
		},
		/* [6] */
		{274, 10, 293, 80},
		Button {
			enabled,
			"Save"
		}
	}
};

/** DITL (ID = 512 ) "This archive is damaged"**/
resource 'DITL' (512) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{80, 89, 100, 147},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{3, 68, 72, 232},
		StaticText {
			disabled,
			"This archive is damaged. "
		}
	}
};

/** DITL (ID = 513 ) "Incorrect password"**/
resource 'DITL' (513) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{71, 90, 91, 148},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{2, 69, 49, 232},
		StaticText {
			disabled,
			"You have entered an incorrect password."
		}
	}
};

/** DITL (ID = 263 ) "This archive is password protected ; enter before continuing"**/
resource 'DITL' (263, purgeable) {
	{	/* array DITLarray: 4 elements */
		/* [1] */
		{70, 266, 90, 330},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{70, 190, 90, 255},
		Button {
			enabled,
			"Cancel"
		},
		/* [3] */
		{2, 6, 39, 336},
		StaticText {
			disabled,
			"This archive has been protected with a p"
			"assword.  Enter it below before continui"
			"ng."
		},
		/* [4] */
		{43, 6, 60, 336},
		UserItem {
			disabled
		}
	}
};

/** CNTL (ID = 2051 ) "New folder user item for DITL 2051"**/

/** This resource simulates the "New Folder" button which in its English Language
    version has the word "New" on the left side of the button and a folder icon
	on the right side of the button.  When the refcon field of this resource is
	0, the product installer will center the folder icon on a field of space
	characters that either start at the beginning of the "title" field, or at
	the end of the "title" field.  This allows localizers to easily place the
	folder icon on either the left or right side of the button.  In the
	English template below, we place the word "New" and six space characters
	in the title field.  At run time, the product installer will find six space
	characters at the right hand side of the "title" field, and center the new
	folder icon over it.  This looks enough like the standard System 7 "New
	Folder" button to fool your users. 
	
	It is also possible (although more difficult) to place the New Folder icon
	in the middle of a string of text.  Call Aladdin for documentation if you
	want to localize for a language that requires this.
	
**/
resource 'CNTL' (2051, "New ", purgeable) {
	{119, 282, 139, 362},
	0,
	visible,
	1,
	0,
	144,
	0,				/** refcon field; normally should be 0 **/
	"New      "		/** title field; see above note **/
};

